/* Code tidied up by ScrapBook */
.wp-block-button__link { color: rgb(255, 255, 255); background-color: rgb(50, 55, 60); border-radius: 9999px; box-shadow: none; cursor: pointer; display: inline-block; font-size: 1.125em; padding: calc(0.667em + 2px) calc(1.333em + 2px); text-align: center; text-decoration: none; overflow-wrap: break-word; box-sizing: border-box; }
.wp-block-button__link:active, .wp-block-button__link:focus, .wp-block-button__link:hover, .wp-block-button__link:visited { color: rgb(255, 255, 255); }
@supports (column-gap:0.5em) {
  .wp-block-buttons.is-content-justification-right > .wp-block-button.wp-block-button, .wp-block-buttons > .wp-block-button.wp-block-button { margin-right: 0px; margin-left: 0px; }
  .wp-block-buttons > .wp-block-button.wp-block-button__width-25 { width: calc(25% - 0.375em); }
  .wp-block-buttons > .wp-block-button.wp-block-button__width-50 { width: calc(50% - 0.25em); }
  .wp-block-buttons > .wp-block-button.wp-block-button__width-75 { width: calc(75% - 0.125em); }
  .wp-block-buttons > .wp-block-button.wp-block-button__width-100 { width: auto; flex-basis: 100%; }
}
.wp-block-buttons { display: flex; flex-flow: row wrap; column-gap: 0.5em; }
.wp-block-buttons > .wp-block-button { display: inline-block; margin-left: 0px; margin-right: 0.5em; margin-bottom: 0.5em; }
.wp-block-buttons > .wp-block-button:last-child { margin-right: 0px; }
.wp-block-buttons.aligncenter { text-align: center; }
.wp-block-columns { display: flex; margin-bottom: 1.75em; box-sizing: border-box; flex-wrap: wrap; }
@media (min-width: 782px) {
  .wp-block-columns { flex-wrap: nowrap; }
}
.wp-block-columns.has-background { padding: 1.25em 2.375em; }
.wp-block-column { flex-grow: 1; min-width: 0px; overflow-wrap: break-word; }
@media (max-width: 599px) {
  .wp-block-column { flex-basis: 100% ! important; }
}
@media (min-width: 600px) and (max-width: 781px) {
  .wp-block-column:not(:only-child) { flex-basis: calc(50% - 1em) ! important; flex-grow: 0; }
  .wp-block-column:nth-child(2n) { margin-left: 2em; }
}
@media (min-width: 782px) {
  .wp-block-column { flex-basis: 0px; flex-grow: 1; }
  .wp-block-column[style*="flex-basis"] { flex-grow: 0; }
  .wp-block-column:not(:first-child) { margin-left: 2em; }
}
.wp-block-column.is-vertically-aligned-center { align-self: center; }
.wp-block-column.is-vertically-aligned-bottom, .wp-block-column.is-vertically-aligned-center, .wp-block-column.is-vertically-aligned-top { width: 100%; }
@supports (-webkit-overflow-scrolling:touch) {
  .wp-block-cover-image.has-parallax, .wp-block-cover.has-parallax { background-attachment: scroll; }
}
@media not all {
}
@supports (position:sticky) {
  .wp-block-cover-image::after, .wp-block-cover::after { content: none; }
}
@supports (position:sticky) {
  .blocks-gallery-grid .blocks-gallery-image figure, .blocks-gallery-grid .blocks-gallery-item figure, .wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure { display: flex; align-items: flex-end; justify-content: flex-start; }
}
@supports (position:sticky) {
  .blocks-gallery-grid .blocks-gallery-image img, .blocks-gallery-grid .blocks-gallery-item img, .wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img { width: auto; }
}
@supports (position:sticky) {
  .blocks-gallery-grid.is-cropped .blocks-gallery-image a, .blocks-gallery-grid.is-cropped .blocks-gallery-image img, .blocks-gallery-grid.is-cropped .blocks-gallery-item a, .blocks-gallery-grid.is-cropped .blocks-gallery-item img, .wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img { height: 100%; flex: 1 1 0%; object-fit: cover; }
}
@media (min-width: 600px) {
}
.wp-block-image { margin: 0px 0px 1em; }
.wp-block-image img { max-width: 100%; }
.wp-block-image:not(.is-style-rounded) img { border-radius: inherit; }
.wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright { display: table; }
.wp-block-image .aligncenter { margin-left: auto; margin-right: auto; }
@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) {
  .wp-block-image.is-style-circle-mask img { mask-image: url("data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>"); mask-mode: alpha; mask-repeat: no-repeat; mask-size: contain; mask-position: center center; border-radius: 0px; }
}
.wp-block-image figure { margin: 0px; }
@media (min-width: 600px) {
}
@media (max-width: 600px) {
}
@media (min-width: 782px) {
}
@media (min-width: 782px) {
}
@media (min-width: 782px) {
}
@media (min-width: 600px) {
}
@media (min-width: 600px) {
}
@media (min-width: 600px) {
}
@media (min-width: 480px) {
}
p.has-background { padding: 1.25em 2.375em; }
@media (min-width: 600px) {
}
@media (min-width: 600px) {
}
@media not all {
}
@supports (position:sticky) {
  .wp-block-video [poster] { object-fit: cover; }
}
:root .has-pale-cyan-blue-background-color { background-color: rgb(142, 209, 252); }
:root .has-vivid-cyan-blue-background-color { background-color: rgb(6, 147, 227); }
:root .has-white-background-color { background-color: rgb(255, 255, 255); }
:root .has-vivid-red-color { color: rgb(207, 46, 46); }
:root .has-luminous-vivid-orange-color { color: rgb(255, 105, 0); }
:root .has-white-color { color: rgb(255, 255, 255); }
.has-medium-font-size { font-size: 1.25em; }
.has-text-align-center { text-align: center; }
.aligncenter { clear: both; }
.screen-reader-text { border: 0px none; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%); height: 1px; margin: -1px; overflow: hidden; padding: 0px; position: absolute; width: 1px; overflow-wrap: normal ! important; }
.screen-reader-text:focus { background-color: rgb(221, 221, 221); clip: auto ! important; clip-path: none; color: rgb(68, 68, 68); display: block; font-size: 1em; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; }
